body,
div {
    padding: 0;
    margin: 0;
    font-family: 'Space Grotesk', sans-serif;
}

.red-div {
    min-height: 726px;
    background: #bf2f29;
    text-align: center;
    padding-bottom: 140px;
}

.blue-div {
    min-height: 708px;
    background: #4e86bc;
    text-align: center;
    padding-bottom: 140px;
}

h1,
h3,
.tile-span,
.header-span {
    margin: 0;
    color: #fff;
}

.red-header {
    padding: 110px 0 47px 0;
}

.header-hr {
    alignment: center;
    width: 47px;
    height: 5px;
    background: white;
    margin-top: 17px;
}

.tile-map {
    display: block;
    text-align: center;
    max-width: 1200px;
    margin: 0 auto;
}

.wrap {
    width: 100%;
    height: 100%;
    position: relative;
}

.tile {
    display: inline-block;
    width: 255px;
    height: 253px;
    background: #d55f59;
    vertical-align: top;
}

.img {
    display: inline-block;
    width: 255px;
    height: 253px;
    overflow: hidden;
}

.img img {
    width: 300px;
    height: 253px;
    margin: 0 0 0 -20px;
}

.img img:hover {
    transform: scale(1.2);
}

.tile-icon {
    padding: 35% 0 5% 0;
}

.tile-span {
    font-size: 12px;
}

.blue-header {
    padding: 110px 0 47px 0;
}

.circle-arrow-button {
    display: block;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.4);
    right: 15px;
    bottom: 15px;
    border: 5px solid rgba(255, 255, 255, 1);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    line-height: 22px;
    text-align: center;
    font-weight: 700;
    margin: 17px auto auto;
}

.circle-arrow-button:hover {
    transform: rotate(180deg);
    cursor: pointer;
}

.arrow-down {
    margin-top: 40%;
}

.form {
    width: 50%;
    min-height: 450px;
    background: white;
    margin: auto;
    border-radius: 5px;
}

.arrow-up {
    width: 0;
    height: 0;
    border-left: 31px solid transparent;
    border-right: 31px solid transparent;
    border-bottom: 31px solid white;
    margin: auto;
}

.red-round-X {
    width: 40px;
    height: 40px;
    background-color: #de2b24;
    border: 2px solid white;
    border-radius: 50%;
    float: right;
    margin-right: -2.5%;
    margin-top: -3.5%;
    text-align: center;
    color: white;
    vertical-align: middle;
    font-size: 26px;
}

.red-round-X:hover {
    cursor: pointer;
}

.form-span {
    text-align: center;
    color: #828282;
    padding: 40px 50px;

}

.input-field {
    max-width: 445px;
    max-height: 50px;
    width: 80%;
    height: 50px;
    margin: 4px;
    border-radius: 4px;
    border-color: #d7d7d7;
    border-style: solid;
    padding: 0 0 0 15px;
    outline: 0;
}

.input-field:focus {
    border: 2px solid #39c; /* Рамка при получении фокуса */
    box-shadow: 0 0 10px rgb(18, 135, 191); /* Параметры тени */
}

.submit-button {
    background: #bf2f29;
    color: white;
    max-width: 160px;
    width: 80%;
    height: 46px;
    margin: 37px 0 37px 0;
    border: none;
    border-radius: 4px;
    outline: 0;
}

.submit-button:hover {
    cursor: pointer;
}

.grey-div {
    background: #2e2e2e;
    min-height: 550px;
    text-align: center;
}

.social-network-button-group {
    text-align: center;

}

.social-network-button {
    text-align: center;
    width: 50px;
    height: 50px;
    vertical-align: top;
    border-radius: 4px;
    border-color: #525252;
    border-style: solid;
    background: #2e2e2e;
}

.social-network-button:hover,
.bottom-submit-button:hover {
    cursor: pointer;
}

.bottom-form {
}

.bottom-input-field {
    max-width: 445px;
    max-height: 50px;
    width: 100%;
    height: 50px;
    margin: 4px;
    border-radius: 4px;
    border-color: #525252;
    border-style: solid;
    padding: 0 0 0 15px;
    background: #525252;
}

.bottom-submit-button {
    background: #2e2e2e;
    color: white;
    max-width: 160px;
    width: 100%;
    height: 46px;
    margin: 37px 0 37px 0;
    border-radius: 4px;
    border-color: #828282;
    border-style: solid;
}

.footer {
    margin: 0;
    min-height: 50px;
    background: #525252;
    text-align: center;
    padding-top: 22px;
}
@media only screen and (max-width: 1050px) {
    .tile-map {
        max-width: 700px;
    }
}